/* fonts */
@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700');
/* font-family: 'Noto Serif', serif; */

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
/* font-family: 'Open Sans', sans-serif; */

@import url('https://fonts.googleapis.com/css?family=Lato');
/* font-family: 'Lato', sans-serif; */


p, .entry p,.home-section.product-categories ul.products li.product p{color:#000;}
.entry p, p {font-size:1.2em;}
.home-section.hero p {font-size:1em;margin-bottom: 0;}
.home-section.hero .cta {margin-top:0;}
.home-section.hero .hero-container {padding: 0.618em;background-color: rgba(247, 252, 192, 0.65);}
form.wpcf7-form ol {margin-left:0;padding-left: 0;}
	form.wpcf7-form ol li{list-style-type: none;min-height: 50px;}
		form.wpcf7-form ol li label{width: 40%;position: relative;display: inline-block;vertical-align: top;}
.posted_in, .tagged_as, .sku_wrapper, .woocommerce-result-count {display: none;}
.woocommerce_ordering, .woocommerce-ordering {margin-bottom: 1.618em;}
.home-section.hero h1.section-title {margin: auto;}
#popmake-2207{text-align:center;}
#popmake-2207 iframe{display:block;margin:0 auto;}
#popmake-2207 button{background: #fff;}
.vc_responsive .round-cta.wpb_row .vc_col-sm-2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}
.vc_responsive .round-cta.wpb_row .round-cta-last{margin:0!important;}
@media only screen and (min-width: 768px){
.home-section.hero {padding:5.5em 0!important; min-height: 400px;}
	.home-section.hero h1.section-title {font-size: 1.9em;}
	.home-section.hero .hero-container {max-width: 40%;}
.home-section.product-categories ul.products li.product.first img{margin-left:1.2em;}
.home-section.hero h1.section-title {width:250px;}
#wc-deposits-options-form {float:right; width:60%;padding-top: 10px;}
.single_variation_wrap {width:40%;}
#wc-deposits-options-form hr.separator {display:none;}
.entry-summary .price .amount{font-size: 18px;}
}
a:link, a:visited {color:#000;}

/* slider */
#loopedSlider {
	margin-bottom: 0;
}
#loopedSlider.business-slider li.slide {
	background-color: transparent !important;
	background-size: cover !important;
	bottom: 0;
	left: 0;
	min-height: 592px;
	position: absolute !important;
	right: 0;
	top: 0;
}
#loopedSlider.business-slider .content {
	background: url(images/slider-bg.png) repeat scroll 0 0;
	top: inherit;
	bottom: 0;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	width: 420px;
	height: 406px;
	padding: 0;
	top: 84px;
}
#loopedSlider .content h2 {
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 32px;
	font-weight: 400;
	line-height: 35px;
	text-transform: uppercase;
	padding-bottom: 30px;
	background: url(images/sliter-title-bg.png) no-repeat scroll bottom center !important;
	padding-top: 34px;
	margin-bottom: 11px !important;
}
.slider_content ul {
	width: 280px;
	margin: 0 auto 14px;
	text-align: left;
}
.slider_content ul li {
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	background: url(images/li-bg.png) no-repeat scroll left center !important;
	color: #fff;
	padding-left: 21px;
	margin-bottom: 8px;
}
.slider_content a {
	width: 165px;
	display: block;
	height: 47px;
	background: #000 /* #c6900e */;
	/* border-radius:5px; */
	line-height: 47px;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
	margin: 0 auto;
	text-decoration: none;
}
.slider-pagination {
	margin-bottom: 0;
	opacity: 1;
	position: absolute;
	width: 100%;
	margin-top: -65px;
	z-index: 9999;
}
#loopedSlider .pagination li, #loopedSlider .flex-control-nav li, .slider-pagination li {
	display: inline-block;
	margin: 0 2px;
	width: 24px;
	height: 24px;
}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a, .slider-pagination a {
	display: block;
	cursor: pointer;
	width: 24px;
	height: 24px;
	text-indent: -9999px;
	background: none;
	border-radius: 99px;
	border: none;
	background: url(images/common-dot.png) no-repeat scroll center center;
}
#loopedSlider .pagination li a, #loopedSlider .flex-control-nav li a:hover, 
.slider-pagination li a:hover {
	background: url(images/current-dot.png) no-repeat scroll center center;
}
#loopedSlider .pagination li.current a, 
#loopedSlider .flex-control-nav li .flex-active, 
.slider-pagination .flex-active a {
	background: url(images/current-dot.png) no-repeat scroll center center;
}

/* header */
.top-section {
	background: #363636;
	min-height: 42px;
}
.top-left {
	float: left;
}
.top-left a {
	background: url(images/phone.png) no-repeat scroll left 12px;
	color: #eeeeee;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 400;
	padding-left: 26px;
	padding-top: 8px;
	display: inline-block;
	text-decoration: none;
}
.top-left a.newsletter {background:none;}
.top-right {
	float: right;
	width: 400px;
	margin-right: 112px;
}
.top-right li {
	float: left;
	margin-right: 7px;
}


.top-right .header-top-social li a {
    display: inline-block;
    text-indent: -9999px;
    background: url('images/facebook.png') no-repeat scroll center center;
    width: 28px;
    height: 28px;
}

.top-right .header-top-social li+li a {
    background: url('images/pinterest.png') no-repeat scroll center center;
}
.top-right .header-top-social li+li+li a {
    background: url('images/ytube.png') no-repeat scroll center center;
}
.top-right .header-top-social li+li+li+li a {
    background: url('images/linkedin.png') no-repeat scroll center center;
}
.top-right .header-top-social li+li+li+li+li a {
    background: url('images/instagram.png') no-repeat scroll center center;
}
.header-top-social {
	float: left;
	margin-right: 15px;
	padding-top: 7px;
	padding-right: 8px;
	border-right: 1px solid #4e452f;
	height: 35px;
}
.top-search-acnt span {
	background: url(images/search.png) no-repeat scroll left 12px;
	color: #fff;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding-left: 26px;
	display: inline-block;
	text-decoration: none;
	height: 42px;
	line-height: 42px;
	padding-right: 14px;
	border-right: 1px solid #4e452f;
	margin-right: 10px;
	cursor: pointer;
}
.top-search-acnt a {
	background: url(images/acnt.png) no-repeat scroll left 12px;
	color: #fff;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	font-weight: 400;
	padding-left: 19px;
	padding-top: 0;
	display: inline-block;
	text-decoration: none;
	height: 42px;
	line-height: 42px;
}
#header-container {
	background: #bfbfbf;
	min-height: 90px;
}
#header {
	padding: 5px 0 5px;
}
#logo {
	float: left;
	max-width: 34%;
	padding-top: 12px;
}
#nav-container {
	margin: 27px 0 0;
	background: none;
	border: none;
	padding: 0;
	width: 63%;
	float: right;
	clear: none;
}
#navigation .nav li.parent > a::after {
	content: none;
}
#navigation ul.nav li a {
	color: #525252;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
#navigation ul.nav > li {
	padding: 0 7px;
}
#navigation ul.nav > li:last-child {
  padding-right: 0;
}


/* search popup */

.main-top-search {

 background: #000 none repeat scroll 0 0;

 display: none;

 margin-bottom: 0;

 margin-top: 0;

 min-height: 91px;

 position: relative;

 z-index: 9999;

 float: left;

 width: 100%;

}

.top-right-search.hidden span {

 background: url("images/search-close.png") no-repeat scroll 0 0;

 width: 25px;

 height: 25px;

 display: block;

 cursor: pointer;

}

.top-right-search.hidden {

 background: none repeat scroll 0 0;

 float: right;

 margin: 34px 17px 0 0;

 padding: 0;

}

.header-top-search {

 background: #fff none repeat scroll 0 0;

 border: 1px solid #ccc;

 float: left;

 height: 44px;

 margin-top: 24px;

 max-width: 1077px;

 width: 100%;

}

.fa-search::before {

 content: none;

}

.header-top-search .searchform, .header-top-search #searchform {

 margin-top: 0;

}

.header-top-search button, .header-top-search button:hover {

 background: url("images/search-top.png") no-repeat scroll 0 0 !important;

 border: medium none;

 border-radius: 0;

 cursor: pointer;

 float: left;

 height: 20px;

 margin-left: 19px;

 margin-right: 13px;

 margin-top: 13px;

 padding: 0;

 position: relative;

 width: 21px;

}

.header-top-search form#searchform input#s {

 border: medium none;

 color: #333333;
 /* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;

 font-weight: 400;

 font-size: 17px;

 width: 90%;

 padding: 0;

 height: 44px;

}

/* cart */
#navigation .cart.fr.no-rss-link {
	float: right;
	right: 0;
	top: -95px;
	width: 70px !important;
	background: #000;
	height: 42px;
	padding: 0 3px 0 15px;
}

#navigation ul.cart a.cart-contents + ul, 

#navigation ul.cart a.search-contents + ul, 

#navigation ul.nav-search a.cart-contents + ul, 

#navigation ul.nav-search a.search-contents + ul {

	width: 290px;

	background: #fff;

}

#navigation ul.cart a.cart-contents::before {

 content: none;

}

#navigation ul.cart a.cart-contents {
	background: url("images/cart.png") no-repeat scroll 0 10px;
	color: #9c9c9c;
	display: block !important;
	/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	font-weight: 400;
	height: 42px;
	line-height: 42px;
	margin-top: 0;
	overflow: hidden !important;
	padding: 0;
	position: relative;
	text-indent: 28px !important;
	width: 64px !important;
}

#navigation ul.cart li:hover a.cart-contents {

	background: url("images/cart.png") no-repeat scroll 0 10px;

}

#navigation .cart.no-rss-link {

	margin-right: 0;

}
#nav-container #navigation {
	padding: 0;
}
/* home */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img, img {
	height: auto;
	padding: 0;
	border: none;
	background: none;
}
.home-cta .wpb_single_image.vc_align_center {
	text-align: center;
	margin: 24px 0 23px;
}
.home-cta strong {
 color: #000 /*#c6900e*/;
 /* font-family: 'Noto Serif', serif; */
font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 18px;
 display: block;
 text-transform: uppercase;
 padding-bottom: 6px;
}
.home-cta h1 {
 color: #000 /*#c6900e*/;
 /* font-family: 'Noto Serif', serif; */
font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 18px;
 display: block;
 text-transform: uppercase;
 padding-bottom: 6px;
 margin: 0;
}
.home-cta p {
 color: #333;
 /* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 15px;
 margin: 0;
 line-height: 22px;
}
.home-cta p + p, .home-cta h1 + p {
	min-height: 75px /*98px*/;
}
.home-cta p + p + p {
	min-height: 1px;
}

/* .home-cta a {
 color: #000;
 font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 15px;
 background: #000 /*#c6900e*/;
 padding: 8px 27px;
 display: inline-block;
} */
.vc_row.col-full {
	margin-left: auto;
	margin-right: auto;
}
.vc_row.col-full .vc_col-sm-6 {
	padding-left: 15px;
	padding-right: 15px;
}
.videos strong {
 color: #000 /*#c6900e*/;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 26px;
 display: block;
 text-transform: uppercase;
 padding-bottom: 6px;
}
.videos p {
 color: #333;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 15px;
 margin: 0;
 line-height: 22px;
}
.videos a {
 color: #fff;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 15px;
 background: #000 /*#c6900e*/;
 display: inline-block;
 padding: 8px 27px;
 margin-top: 84px;
}
.lcs_logo_link.not_active {
	display: inline-block;
	min-height: 87px;
	vertical-align: middle;
}
.vc_custom_heading.carosel-title {
	text-transform: uppercase;
}
h3.lcs_logo_title {
	font-size: 13px;
	color: #999999;
	font-style: italic;
	line-height: 18px;
}

.round-cta .wpb_single_image.vc_align_center {
	text-align: center;
	margin: 0 0 23px;
}
.round-cta a {
	color: #000 /*#c6900e*/;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 18px;
	display: block;
	text-transform: uppercase;
	padding-bottom: 6px;
	display: inline-block;
	font-style: normal;
	min-height: 46px;
	padding-left: 10px;
	padding-right: 10px;
}
.round-cta p {
 color: #333;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
 font-weight: 400;
 font-size: 16px;
 font-style: italic;
 margin: 0;
 line-height: 22px;
}

/* client logo */
.client-logo #carousel.flexslider {
margin: 0 auto;
max-width: 1140px;
position: relative;
}
#carousel .slides > li {
 display: inline-block !important;
 float: none !important;
 padding: 0 7px;
 text-align: center;
 vertical-align: middle;
 width: 172px !important;
}
#carousel .flex-direction-nav li .flex-prev {
background: url("images/left-arrow.png") no-repeat scroll center center;
height: 32px;
left: -50px;
position: absolute;
text-indent: -99999px;
top: 25px;
width: 20px;
}
#carousel .flex-direction-nav li .flex-next {
background: url("images/right-arrow.png") no-repeat scroll center center;
height: 32px;
position: absolute;
right: -50px;
text-indent: -99999px;
top: 25px;
width: 20px;
}
.client-logo {
	padding-bottom: 34px;
	padding-top: 37px;
	background: #363636;
}

/* footer */
#footer-widgets h3 {
	color: #fff /*#c6900e*/;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}
#footer-widgets-container {
	background: #000;
}
#footer-widgets {
	border-top: none;
}
#footer-widgets ul {

	list-style: none;

	border: none;

	padding: 0;

}

#footer-widgets ul li {

	margin-top: 10px;

	margin-bottom: 10px;

}

#footer-widgets ul li a {

	color: #999;

	font-weight: 400;

/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 14px;

	text-decoration: none;

}

#footer-widgets ul li a:hover {

	color: #fff;

}
.footer-widget-3 li {
	float: left;
	margin-right: 7px;
}


.footer-widget-3 li a {
    display: inline-block;
    text-indent: -9999px;
    background: url('images/f-fb.png') no-repeat scroll center center;
    width: 28px;
    height: 28px;
}

.footer-widget-3 li+li a {
    background: url('images/fpin.png') no-repeat scroll center center;
}
.footer-widget-3 li+li+li a {
    background: url('images/fyou.png') no-repeat scroll center center;
}
.footer-widget-3 li+li+li+li a {
    background: url('images/fin.png') no-repeat scroll center center;
}
.footer-widget-3 li+li+li+li+li a {
    background: url('images/fins.png') no-repeat scroll center center;
}
.block.footer-widget-4 li {
	margin: 0 !important;
}
#footer-container {
	background: #151515;
}
#footer {
	padding: 15px 0 !important;
	border-top: none;
	color: #999;
}
#footer .col-left {

	margin-bottom: 0;

	width: 100%;

	text-align: center;

}

#footer .col-left p {

	color: #999;

	font-weight: 400;

/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 13px;

	margin: 0;

}

#footer .col-left a {

	color: #999;

	font-weight: 400;

/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-size: 13px;

	text-decoration: none;

}

#footer .col-left a:hover {

	color: #fff;

}

#credit p {

	margin: 0;

}
.cta-button strong {
	color: #000 /*#c6900e*/;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 26px;
	text-transform: uppercase;
	padding-bottom: 6px;
	line-height: 26px;
}
.cta-button a {
	color: #fff;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	background: #000 /*#c6900e*/;
	/*border-radius:5px;*/
	display: inline-block;
	padding: 8px 27px;
	/* margin-top: 14px; */
}
.tesmonials-home p {
	text-align: center;
}
.tesmonials-home p a {
	color: #fff;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	background: #000 /*#c6900e*/;
	display: inline-block;
	padding: 8px 27px;
}
.tesmonials-home #testimonial_slider_recent_wrap {
	width: 100% !important;
	max-width: 700px;
	display: block;
	margin: 0 auto;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_content_wrap {
	background: url(images/tes-bg.png) repeat scroll 0 0 !important;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_content_wrap::before, 
.tesmonials-home .testimonial_slider__textonly .testimonial_content_wrap::after {
	content: none;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_content span {
	display: block;
/* font-family: 'Noto Serif', serif; */
	font-family: 'Lato', sans-serif;
	padding-top: 40px;
	text-align: center;
	color: #000;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_content .testimonial-star-outer {
	float: none;
	text-align: center;
	position: absolute;
	top: 20px;
	width: 100%;
	left: 0;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_by_wrap .testimonial_by_inner {
	margin: -45px 0 0;
	text-align: center;
	z-index: 99999;
	position: relative;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_nav_arrow_wrap a {
	bottom: 56%;
}
#content {
  padding: 30px 0 40px;
}
 /* Responsive site css */

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1450px) {

}

 @media only screen and (max-width : 1200px) {
 #header, #footer-widgets, #footer, body.full-width #header, body.full-width #footer-widgets, body.full-width #footer {
	padding-left: 15px;
	padding-right: 15px;
}
.col-full {
	padding-left: 15px;
	padding-right: 15px;
}
#navigation ul.nav > li {
	padding: 0 2px;
}
#navigation ul.nav li a {
	font-size: 13px;
}	
.client-logo #carousel.flexslider {
  max-width: 800px;
}
#carousel .slides > li {
  width: 144px !important;
}
.header-top-search {
  max-width: 895px;
}

 	}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
#nav-container {
	margin: 12px 0 0;
}
#navigation ul.nav > li {
	padding: 0 8px;
}
#navigation ul.nav li a {
	font-size: 14px;
}
#navigation .cart.fr.no-rss-link {
	top: -100px;
}	
.header-top-search {
  max-width: 670px;
}
.client-logo #carousel.flexslider {
  max-width: 635px;
}

}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
.nav-toggle {
  background: #000 /*#c6900e*/ none repeat scroll 0 0;
  border-bottom: medium none;
}
.nav-toggle a {
  border-left: medium none;
  font-size: 14px;
  font-weight: 400;
  color: #333 !important;
  text-shadow: inherit;
  text-transform: uppercase;
}
.nav-toggle::before {
  background: #4c4c4c none repeat scroll 0 0;
  border-right: medium none;
  margin-left: 0;
  padding: 14px 17px;
  text-shadow: inherit;
}
#navigation {
  margin-top: -45px;
  padding: 0 15px;
}
#navigation h3 {
  display: none;
}
#navigation ul.nav li a {
	color: #333;
}
ul.nav {
  margin-top: 55px;
}
ul.nav > li > a {
  color: #333;
  font-size: 14px;
  margin-bottom: 5px;
  margin-right: 0;
  padding: 5px 6px !important;
}
#navigation .menus.nav-icons-2 #main-nav {
  margin-top: 60px;
}
#navigation ul.nav ul {
  background: none repeat scroll 0 0;
  margin: 0;
  padding: 0;
  width: auto;
}
ul.nav > li.current-menu-item > a::before, ul.nav > li > a:hover::before, ul.nav > li > a:focus::before, ul.nav > li:hover > a::before, ul.nav > li.current_page_parent > a::before {
  content: none;
}
ul.nav ul li {
  border-bottom: medium none;
}
ul.nav li ul li a {
  color: #333!important;
  font-size: 14px;
  padding: 6px 15px 7px !important;
	/* text-decoration: none !important; */
}
.top-left {
	float: left;
	width: 100%;
	text-align: center;
}
.top-right {
	float: none;
	width: 220px;
	margin-right: 0;
	margin: 36px auto;
}
.header-top-social {
	float: none;
	padding-top: 7px;
	padding-right: 0;
	border-right: none;
	height: 35px;
	width: 180px;
	margin: 0 auto;
}
#navigation .cart.fr.no-rss-link {
	top: 0;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#navigation ul.cart a.cart-contents {
	position: relative;
	right: 0;
	top: 0;
}
#logo {
	float: left;
	max-width: 100%;
	padding-top: 12px;
}
.top-right-search {
  margin-right: 7px;
  padding-right: 11px;
}
.header-top-search {
  max-width: 83%;
}
.header-top-search form#searchform input#s {
  width: 70%;
}
.client-logo #carousel.flexslider {
  max-width: 172px;
}
#carousel .slides > li {
  padding: 0;
  text-align: center;
  width: 172px !important;
}
.tesmonials-home .testimonial_slider__textonly .testimonial_content span {
	padding-top: 33px;
	font-size: 9px;
}
#loopedSlider.business-slider li.slide {
	position: relative !important;
}
#loopedSlider.business-slider .content {
	width: 290px;
}
#loopedSlider .content h2 {
	font-size: 22px;
	line-height: 29px;
}
.slider_content a {
	text-align: center;
}

}
ul.nav li a:hover {
    color: #000 !important;
}
ul.nav li ul li a:hover {
	text-decoration: none !important;
}
.specials-custom {
	border-style:solid;
	border-color: #999999;
	border-width: 1px;
	margin: -1px;
	}
#main #landing-content1 .mc4wp-form-fields input[type="text"], #main #landing-content1 .mc4wp-form-fields input[type="email"], #main #landing-content1 .mc4wp-form-fields select {
color: #252525;
    border: none;
    width: 100%;
    padding: 10px 20px;
    margin: 0;
    font-size: 15px;
    height: 45px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#main #landing-content1 .vc_col-sm-4 .btn-submit {
    padding-top: 10px;
}
#main #landing-content1 .vc_col-sm-4 p.ngo-ito label {clear:both;display: block;}
#main #landing-content1 .vc_col-sm-4 .btn-submit input[type="submit"] {
    width: 100%;
    background: none #727272;
    border: none;
    font-size: 20px;
    padding: 14px;
    line-height: 1em;
}

#main #landing-content1 .vc_col-sm-4 .bottom-text {
    color: #9e9e9e;
    line-height: 1.4em;
    font-style: italic;
    padding-top: 5px;
}
.header-button a {
	font-family: 'Lato', sans-serif;
    	background-color: black; 
    	color: white;
    	padding: 10px 32px;
    	text-align: center;
    	text-decoration: none !important;
    	display: inline-block;
    	font-size: 16px;
    	border: none !important;
}